{
  "name": "Nurburgring - Sprint (GT)",
  "description": "Nuerburgring",
  "tags": [
    "original",
    "circuit",
    "Germany"
  ],
  "geotags": [
    "50° 20′ 29″ N",
    "6° 57′ 06″ E"
  ],
  "country": "Germany",
  "city": "Nurburg",
  "length": "3618",
  "width": "14",
  "pitboxes": "24",
  "run": "clockwise",
  "author": "Kunos",
  "version": null,
  "url": null
}